Bug 918369 - Taskjuggler 3.4.0 is available
Summary: Taskjuggler 3.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-taskjuggler
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Dabašinskas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-06 05:02 UTC by Ankur Sinha (FranciscoD)
Modified: 2013-04-30 04:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-30 04:46:38 UTC


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2013-03-06 05:02:15 UTC
Description of problem:

Taskjugger 3.4.0 is available. Please make this available in rawhide (and F18 since it isn't a major version upgrade).

Version-Release number of selected component (if applicable):
[ankur@dhcppc1  Virt images]$ bodhi -L rubygem-taskjuggler
               f18-updates  rubygem-taskjuggler-3.3.0-3.fc18
       f18-updates-testing  rubygem-taskjuggler-3.3.0-3.fc18
     f18-updates-candidate  rubygem-taskjuggler-3.3.0-3.fc18

http://rubygems.org/gems/taskjuggler


Thanks,
Ankur

Comment 1 Fedora End Of Life 2013-04-03 19:45:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Fedora Update System 2013-04-18 02:45:51 UTC
rubygem-taskjuggler-3.4.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-taskjuggler-3.4.0-3.fc19

Comment 3 Fedora Update System 2013-04-18 17:24:46 UTC
Package rubygem-taskjuggler-3.4.0-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-taskjuggler-3.4.0-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5982/rubygem-taskjuggler-3.4.0-3.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-30 04:46:40 UTC
rubygem-taskjuggler-3.4.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.